.c-currencyOps {
    width: 100%;
    background: lighten($brand-darkPurple, 3);
    padding:20px 40px;
    border-radius: 2px;
    box-sizing: border-box;
    margin: 10px 0 40px 0;
    color:#fff;
    position: relative;
    .c-dropdown{
        margin-bottom: 20px;
        max-width: auto;
        min-width: auto;
        font-size: 24px;
        &__activeArea{
            img {
                width: 28px;  
                margin-bottom: 5px;
            }
        }
        &__arrowDown {
            border-left: 7px solid transparent;
            border-right: 7px solid transparent;
            border-top: 8px solid #ffffff;
        }
        &__panel{
            top:46px;
            font-weight: 700;
            img {
                width: 28px;  
            }
        }
    }
    &__transaction{
        margin-bottom: 20px;
        color:rgba(255,255,255, 0.5);
        font-size: 12px;
        .code{
            font-size: 24px;
            color: $tertiaryColor;
            font-weight: 700;
        }
    }
    &__inputs{
        input{
            padding:0;
            background: transparent;
            color:#ffffff;
            border:0;
            border-radius: 0;
            border-bottom: 1px solid rgba(255,255,255,0.2);
            font-size: 28px;
            margin-bottom: 10px;
            display:block;
            width: 100%;
            margin-bottom: 40px;
        }
        label {
            color:rgba(255,255,255,0.3);
        }
    }
    &__details{
        font-size: 12px;
        .value{
            font-weight: 700;
            font-size: 16px;
            margin-bottom: 30px;
        }
    }
    .dividerLeft{
        float:left;
        width: 70%;
        padding-right: 20%;
    }
    .dividerRight{
        float:left;
        width: 30%;
    }
    button.confirmBtn{
        padding: 7px 20px;
        position:absolute;
        bottom:-19px;
        left:50%;
        transform: translate(-50%,0)
    }
}